export const ADD_USER_COUNT = "ADD_USER_COUNT"
export const ADD_BOT_COUNT = "ADD_BOT_COUNT"
export const CLEAR_GAME = "CLEAR_GAME"
export const ADD_MOVE_USER = "ADD_MOVE_USER"
export const ADD_MOVE_BOT = "ADD_MOVE_BOT"
